<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <include
        android:id="@+id/topLayout"
        layout="@layout/actionbar_custom"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_above="@+id/bottom_layout"
        android:layout_below="@+id/topLayout"
        android:layout_margin="30dp"
        android:background="@drawable/back_ground_activate">

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_margin="4dp"
            android:background="@color/white"
            android:orientation="vertical">

            <TextView
                android:id="@+id/internalError"
                android:layout_width="fill_parent"
                android:layout_height="50dp"
                android:layout_marginTop="20dp"
                android:gravity="center"
                android:text="@string/internalError"
                android:textColor="@color/red"
                android:textSize="30dp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/technicalFault"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:gravity="center"
                android:textColor="@color/black"
                android:textSize="30dp"
                android:textStyle="bold" />

            <RelativeLayout
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginBottom="20dp"
                android:layout_marginRight="20dp">

                <Button
                    android:id="@+id/buttonContinue"
                    android:layout_width="200dp"
                    android:layout_height="60dp"
                    android:layout_alignParentBottom="true"
                    android:layout_alignParentRight="true"
                    android:background="@drawable/button_login"
                    android:onClick="continueLogin"
                    android:text="Continue"
                    android:textColor="@color/white"
                    android:textSize="30dp"
                    android:textStyle="bold" />
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>

    <include
        android:id="@+id/bottom_layout"
        layout="@layout/user_bottom_other_screen"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true" />

</RelativeLayout>
